<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>一覧画面</title>
    <!-- bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <!-- オリジナルのcssの読み込み -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="page-header">
        <h1>Amazooon</h1>
        <nav>
            <ul class="main-nav">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">Cart</a></li>
                <li><a href="userdetail.html">My page</a></li>
                <li><a href="adminindex.html">admin</a></li>
            </ul>
        </nav>
    </header>
    <div class="search">
        <form class="form-inline md-form form-sm mt-0" action="#" method="post" name="search-word">
            <i class="fas fa-search" aria-hidden="true"></i>
            <input class="form-control form-control-sm ml-3 w-75" type="text" placeholder="What do you want ?" aria-label="Search">
            <button type="button" class="btn btn-primary">検索</button>
            <div class="tagsearch">
                <select class="custom-select">
                    <option selected>カテゴリー検索</option>
                    <option value="1">家電</option>
                    <option value="2">家具</option>
                    <option value="3">衣類</option>
                </select>
            </div>
        </form>
    </div>
    <div class="word">
        <h2>New arrival</h2>
    </div>
    <div class="container">
        <div class="item"><a href="itemdetail.html"><img src="img/download.jpg"></a>
            <p>家電の詰め合わせセット</p>
            <p>70000円(税込)</p>
        </div>
        <div class="item"><a href="itemdetail.html"><img src="img/images-1.jpg"></a>
            <p>サンプル</p>
            <p>27000円(税込)</p>
        </div>
        <div class="item"><a href="itemdetail.html"><img src="img/images-2.jpg"></a>
            <p>キッチン用品詰め合わせ</p>
            <p>99999円(税込)</p>
        </div>
    </div>
    <footer>
        <div class="wrapper">
            <p><small>&copy; 2020 dai kato</small></p>
        </div>
    </footer>
</body></html>
